This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255923 - Output Format messy with oc describe cluster* or oc describe role
Output Format messy with oc describe cluster* or oc describe role
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
3.0.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: David Eads
Yanping Zhang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 17:49 EDT by Ryan Howe
Modified: 2015-08-31 08:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output screenshot (47.36 KB, image/png)
2015-08-21 17:49 EDT, Ryan Howe
no flags Details

  None (edit)
Description Ryan Howe 2015-08-21 17:49:18 EDT
Created attachment 1065734 [details]
output screenshot

Description of problem:

Output of oc describe policy or clusterpolicy  is messy and hard to read


Version-Release number of selected component (if applicable):
Openshift v3.0.X

How reproducible:
Only when a column has alot of data causing the lines and columns to wrap and look messy 

Steps to Reproduce:
1.oc describe clusterpolicy default


Actual results:
screen shot attached

Expected results:
Organized output 

Additional info:
Comment 2 David Eads 2015-08-31 08:07:48 EDT
I'm not opposed to making changes, but do you have any suggestions on how to better display the information?

Note You need to log in before you can comment on or make changes to this bug.